Topic
  • 4 replies
  • Latest Post - ‏2018-03-20T03:01:14Z by poonamdilipsingh
mcket
mcket
1 Post

Pinned topic Rational Functional tester not installing - repository might be corrupted

‏2015-08-12T08:05:14Z |

Hello,

I've been trying to install Rational Functional tester 8.6, and I keep getting a couple of errors

 

"ERROR: Failed to get artefact for repository 'c:\users\mcket\desktop

CRIMC1054E: The c:\users\mcket\desktop\RFT_setup\msd\diskset1/ad repository could not be opened. The repository might be corrupted. Obtain another copy of the repository from the original source and try again.

CRIMC1055E: Repository c:\users\mcket\desktop\RFT_SETUP\msd\diskset1/ad can not be opened directly. It must be opened through the enclosing repository at c:\users\mcket\desktop\rft_setup

 

I have tried installing this on multiple computers and keep getting the same error, I've also tried RFT version 8.5 and still get the same error. I've managed to map the repository.config and the "diskset1" folder in the preferences > repository menu, and they connect successfully. Im using IBM installation manager 1.8.3.

 

Any ideas why I keep getting this repository corrupted error?

  • WalkingShadow
    WalkingShadow
    1 Post

    Re: Rational Functional tester not installing - repository might be corrupted

    ‏2016-03-05T15:54:56Z  

    Hi mcket,

     

    I'm facing the same issue with RFT installation. Have you found any other way to resolve this? thanks!

  • Prashant Mavinkurve
    Prashant Mavinkurve
    1 Post

    Re: Rational Functional tester not installing - repository might be corrupted

    ‏2016-06-17T17:47:11Z  

    Same issue with RSA.
    Got Rational Software Architect from the following link:

    https://www.ibm.com/developerworks/downloads/r/architect/

     

    tried on multiple machines

     

    could not open  RSA_setup\msd\diskset1/ad

     

    Please help

    thanks

    -Prashant

     

  • Elanthirayan10
    Elanthirayan10
    1 Post

    Re: Rational Functional tester not installing - repository might be corrupted

    ‏2016-07-21T04:33:57Z  

    Same issue with RSA.
    Got Rational Software Architect from the following link:

    https://www.ibm.com/developerworks/downloads/r/architect/

     

    tried on multiple machines

     

    could not open  RSA_setup\msd\diskset1/ad

     

    Please help

    thanks

    -Prashant

     

    I am also getting the same issue when I install RSA 9.5 downloaded from ibm site. I tried different computers but getting t a message
    "The C:\Users\Administrator\Desktop\RSA_SETUP\msd\diskSet1/ad repository could not be opened. The repository might be corrupted. Obtain another copy of the repository from the original source and try again". Anyone help me to get rid of this issue?

     

  • poonamdilipsingh
    poonamdilipsingh
    1 Post

    Re: Rational Functional tester not installing - repository might be corrupted

    ‏2018-03-20T03:01:14Z  

    Hi,

    I am also facing same issue, did u find any solution for this, if yes, please share.

    Attachments